<?xml version="1.0" encoding="GB2312"?>
<Config>
	<txtNet>
		<netName>/vendor/etc/camera/cnnmodel/aisr/txtsr/tf_resnet</netName>
		<netPostScale>315</netPostScale>
		<netPostShift>-30</netPostShift>
		<patchW>528</patchW>
		<patchH>528</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
	</txtNet>
	<maxThreadNum>2</maxThreadNum>
	<enginesNum>1</enginesNum>
	<zoomRatio>20.0</zoomRatio>
	
</Config>